[Bug 1965636] Re: libfuse2 no longer included in jammy, required for AppImages

Adolfo Jayme 1965636 at bugs.launchpad.net
Sat Apr 9 20:18:42 UTC 2022


** Also affects: ubuntu-meta (Ubuntu Jammy)
   Importance: Undecided
       Status: Confirmed

** Also affects: kubuntu-meta (Ubuntu Jammy)
   Importance: Undecided
       Status: Fix Released

** Also affects: xubuntu-meta (Ubuntu Jammy)
   Importance: Undecided
       Status: Fix Released

** Also affects: ubuntustudio-meta (Ubuntu Jammy)
   Importance: Undecided
       Status: Fix Released

** Also affects: lubuntu-meta (Ubuntu Jammy)
   Importance: Undecided
       Status: Confirmed

** Also affects: ubuntukylin-meta (Ubuntu Jammy)
   Importance: Undecided
       Status: Confirmed

** Also affects: ubuntu-budgie-meta (Ubuntu Jammy)
   Importance: Undecided
       Status: Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Studio Development, which is subscribed to ubuntustudio-meta in Ubuntu.
https://bugs.launchpad.net/bugs/1965636

Title:
  libfuse2 no longer included in jammy, required for AppImages

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kubuntu-meta/+bug/1965636/+subscriptions




More information about the Ubuntu-reviews mailing list